Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://metacpan.org/release/Statistics-R
Upstream-Contact: Florent Angly <florent.angly@gmail.com> (2011 rewrite)
Upstream-Name: Statistics-R

Files: *
Copyright: 2011 Florent Angly <florent.angly@gmail.com>
 Graciliano M. P. <gm@virtuasites.com.br>
 2011 Brian Cassidy <bricas@cpan.org>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2011, Don Armstrong <don@debian.org>
License: Artistic or GPL-2+

Files: inc/*
Copyright: 2002 - 2011 Adam Kennedy <adamk@cpan.org>
 2002 - 2011 Audrey Tang <autrijus@autrijus.org>
 2002 - 2011 Brian Ingerson <ingy@cpan.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.

License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 2 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-2'.
